@charset "utf-8";

/*

	오픈된후
	추가되거나 수정할때 반드시 주석으로 날짜와 작업자 넣어주세요.
	
*/

/* for moving banner(remove area) */
body {
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  overflow-y: visible !important;
}

#sorbadaMobileWrapper {
  position: relative;
}

/* text */
.hide {
  display: inline-block;
  text-indent: -99999px;
  width: 0;
  height: 0;
  line-height: 0;
  overflow: hidden;
}
.textType_hide {
  margin: 0;
  padding: 0;
  background-color: transparent;
  border: 0;
  appearance: none;
  -webkit-appearance: none;
}
.textLimit100 {
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
}

/* clearing */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  display: inline-table;
}
*html.clearfix {
  height: 1%;
}
.clearfix {
  display: block;
  *zoom: 1;
}

/* input */
.inputText_hide {
  margin: 0;
  padding: 0;
  background: none;
  border: 0;
  appearance: none;
  -webkit-appearance: none;
}
input::-webkit-input-placeholder {
  color: #fff;
}
input:-moz-placeholder {
  color: #fff;
}
input:-ms-input-placeholder {
  color: #fff;
}

/* utils */
.loadIndicator {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -12px;
  margin-top: -12px;
  z-index: 99999;
  text-align: center;
}
.loadIndicator img {
  width: 24px;
  height: 24px;
}

/* footer */
.footerType02 .footerType02-main-text {
  color: #676767;
}
.footerType02 .footerType02-main-text-blue {
  color: #037ae2;
}
.footerType02 {
  font-size: 11px;
  text-align: center;
  vertical-align: middle;
  color: #666;
}
.footerType02 .link {
  padding: 0 3px;
  color: #676767;
  vertical-align: top;
  font-size: 13px;
  line-height: 34px;
}
.footerType02 .top {
  border-top: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
  height: 34px;
}
.menu-division {
  width: 1px;
  height: 33%;
  vertical-align: middle;
}
.menu-division-left {
  width: 1px;
  height: 13px;
  float: left;
  padding: 12px 0;
}
.footerType02 .middle li > a {
  padding: 0 1px;
}
.company-detail-title {
  line-height: 26px;
}
.company-sub-text {
  color: #b3b3b3;
  line-height: 17px;
}
.company-sub-text2 {
  color: #b3b3b3;
  line-height: 2;
}
.bottom-company-title {
  color: #b3b3b3;
  line-height: 30px;
}
.bottom-menu {
  height: 31px;
  line-height: 30px;
  margin-bottom: 20px;
}
.bottom-menu a {
  font-size: 12px;
}
.company-detail-info {
  display: none;
}
.bottom-menu .bottom-menu-link {
  margin: 0 5px;
}
.bottom-menu .bottom-menu-link-logout {
  margin: 0 5px;
  border: 1px solid #c8c8c8;
  padding: 4px;
}
.bottom-login-icon {
  vertical-align: middle;
}
.company-detail-button {
  vertical-align: middle;
  width: 8px;
  margin-left: 1px;
  margin-bottom: 1px;
}
.company-detail-button.off {
  display: none;
}
.footer-top-link {
}
.footerType02 .footer_link {
  height: 34px;
  display: inline-table;
}
.footerType02 .footer_link li {
  display: inline-table;
  line-height: 34px;
  height: 100%;
  margin: 0 4px;
}
.footerType02 .addr_txt {
  vertical-align: middle;
}
.footerType02 .userInfo {
  display: inline-block;
  margin-right: 5px;
  padding-left: 14px;
  background: url("http://image.soribada.com/image/mobile/img_mo_t2_memb.png") no-repeat left top;
  *display: inline;
  zoom: 1;
  color: #666;
  vertical-align: middle;
}
.footerType02 .userInfo a {
  vertical-align: top;
}
.footerType02 .userInfo .nickname {
  font-weight: bold;
  color: #666;
}
.footerType02 cite {
  margin-right: 43px;
  color: #666;
  vertical-align: middle;
}
.btn_join {
  display: inline-block;
  width: 50px;
  height: 21px;
  background: url("http://image.soribada.com/image/mobile/btn_mo_t3_join.png") no-repeat left top;
  *display: inline;
  zoom: 1;
}
.btn_login {
  display: inline-block;
  width: 50px;
  height: 21px;
  background: url("http://image.soribada.com/image/mobile/btn_mo_t3_login.png") no-repeat left top;
  *display: inline;
  zoom: 1;
}
.btn_logout {
  display: inline-block;
  width: 50px;
  height: 21px;
  background: url("http://image.soribada.com/image/mobile/btn_mo_t3_logout.png") no-repeat left top;
  *display: inline;
  zoom: 1;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (min-device-pixel-ratio: 2) {
  .btn_join {
    background: url("http://image.soribada.com/image/mobile/btn_mo_t4_join.png") no-repeat left top;
    background-size: 50px 21px;
  }
  .btn_login {
    background: url("http://image.soribada.com/image/mobile/btn_mo_t4_login.png") no-repeat left top;
    background-size: 50px 21px;
  }
  .btn_logout {
    background: url("http://image.soribada.com/image/mobile/btn_mo_t4_logout.png") no-repeat left
      top;
    background-size: 50px 21px;
  }
  .footerType02 .userInfo {
    background: url("http://image.soribada.com/image/mobile/img_mo_t1_memb.png") no-repeat left top;
    background-size: 10px auto;
  }
}

/* none select 추가 121205 jcseong */
.noneSelect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.middle-helper-div {
  display: inline-block;
  float: right;
  margin-right: 9px;
}
.middle-helper {
  height: 100%;
  vertical-align: middle;
  display: inline-block;
}
